Error gambas al crear paquete de instalación tar-1.13

Imagen de Ezequiel Estevez
0 puntos

Bueno estuve muucho tiempo intentando poder solucionar este problema. ya que no podía crear mi paquete de instalación por que decía que faltaba la bendita librería tar-1.13

A lo que finalmente solucione con un simple comando

sudo ln -s /bin/tar /bin/tar-1.13

Este comando le hace creer a nuestro gambas que tiene la versión correcta y deja continuar con tarea de ejecutar un paquete

Espero que esto les solucione tanto la vida como ami
Suerte